# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-spc"
BBFILE_PATTERN_meta-spc = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-spc = "21"

LAYERDEPENDS_meta-spc = "core"
LAYERSERIES_COMPAT_meta-spc = "scarthgap"

REQUIRED_VERSION_libgpiod = "1.%"
